local fn = _gn(0xF6AA118530443FD2)
--- Returns the ped's alertness (0-3).
-- Values :
-- 0 : Neutral
-- 1 : Heard something (gun shot, hit, etc)
-- 2 : Knows (the origin of the event)
-- 3 : Fully alerted (is facing the event?)
-- If the Ped does not exist, returns -1.
function Global.GetPedAlertness(ped)
	return _in2(fn, ped, _ri)
end
